OS/2, eCS & ArcaOS - Technical > Games

Minecraft

<< < (2/2)

Ibrahim Hakeem:
From personal memory, even the releases of Minecraft which can run under OpenJDK 6 will not start due to the OpenGL requirements.

The only 3D Java game I was ever able to run was Oldschool RS (Version of Runescape from 2007) until they increased the Java requirements a few years back. Keep in mind, that game runs entirely off a software renderer.

JPM:
Would it be possible to compile and run ClassiCube for OS/2?

https://github.com/UnknownShadow200/ClassiCube#compiling---other-desktop-oses

Jochen Schäfer:

--- Quote from: JPM on July 26, 2023, 05:53:34 pm ---Would it be possible to compile and run ClassiCube for OS/2?

https://github.com/UnknownShadow200/ClassiCube#compiling---other-desktop-oses

--- End quote ---
I'm working on it.

Navigation

[0] Message Index

[*] Previous page

Go to full version